Subject: Ticket Assigned - Time of delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:37:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Time of delivery  Hello! 

Is there any way that I will know the time of delivery of the item I ordered? Because I will be out later before 4pm. I have to go to work & our building security doesn’t want to receive any deliveries on our behalf. 

Here the order # 4688580695 & tracking # FC1002221000686

Thank you!

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948801